@import url('https://fonts.googleapis.com/css2?family=Cherry+Bomb+One&display=swap');

.totalBlock {
  margin-top: 100px;
  text-align: center;

}

.priceBlock {
  border: black;
}

.buyButton {
  font-family: "Cherry Bomb One", cursive;
  padding: 30px 50px;
  border-radius: 10px 15px ;
  border: none;
  background: greenyellow;
  margin-bottom: 100px;
}



